Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 2021 10:41:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello, good afternoon hope this email finds you well. </div>
<div dir="auto"><br></div>
<div dir="auto">Actually I have been waiting for your respond for a while now and until now I did not have the answer I feel so upset because I only want to exchange I don’t want the money!!! </div>
<div dir="auto"><br></div>
<div dir="auto">So please give the answer as soon as possible because In my point of view, this issue doesn’t need that much of time to be solved. </div>
<div dir="auto"><br></div>
<div dir="auto">I need this mattress urgently!!! So please help me to have it </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">My order number is #9683785297 By the name Alya Ali </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,,,</div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 14, 2021 at 2:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Alia,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. ​<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2935432